# #-#-#-#-#  da-upstream.po (gnome-tweak-tool master)  #-#-#-#-#
# Danish translation for gnome-tweak-tool.
# Copyright (C) 2011-2016 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
# Kris Thomsen <mail@kristhomsen.dk>, 2011-2015.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2014-2016.
# scootergrisen, 2016.
# #-#-#-#-#  da-downstream.po (gnome-tweak-tool master)  #-#-#-#-#
# Danish translation for gnome-tweak-tool.
# Copyright (C) 2011-2016 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
# Kris Thomsen <mail@kristhomsen.dk>, 2011-2015.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2014-2015.
# scootergrisen, 2016.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-tweak-tool master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:24+0200\n"
"PO-Revision-Date: 2016-04-10 21:48+0200\n"
"Last-Translator: scootergrisen\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  da-upstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  da-downstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"

#: ../gtweak/tweakview.py:116
#, fuzzy
msgid "Search Tweaks..."
msgstr ""
"#-#-#-#-#  da-upstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Søg tilpasninger …\n"
"#-#-#-#-#  da-downstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Søg tilpasninger..."

#: ../gtweak/tweaks/tweak_group_desktop.py:30
#, fuzzy
msgid "Trash"
msgstr ""
"#-#-#-#-#  da-upstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Papirkurv\n"
"#-#-#-#-#  da-downstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Affald"

#: ../gtweak/tweaks/tweak_group_startup.py:48
#, fuzzy
msgid "Search Applications..."
msgstr ""
"#-#-#-#-#  da-upstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Søg efter programmer …\n"
"#-#-#-#-#  da-downstream.po (gnome-tweak-tool master)  #-#-#-#-#\n"
"Søg efter programmer..."
